Bug 386211 - bad choice of Scribus version for Fedora 8
bad choice of Scribus version for Fedora 8
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 22:17 EST by Greg Pittman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-26 02:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Pittman 2007-11-15 22:17:32 EST
Description of problem: this is an unstable version

Version-Release number of selected component (if applicable): scribus 1.3.4

How reproducible: whenever you use it

Steps to Reproduce:
Actual results:

Expected results:

Additional info: This is a version that is not only unstable, it is not
currently being developed and bug fixes applied to. Version 1.3.5svn is where
bug fixes are going, and this uses qt4, and it also is unstable.
The current stable version remains -- users will have nothing but
headaches with 1.3.4+
Comment 1 Andreas Bierfert 2007-11-26 02:47:37 EST
Scribus was upgraded early in the development cycle due to user requests. Up to
now no bugs have been filled against the packages. If you have some crashes etc.
feel free to report them here.

Note You need to log in before you can comment on or make changes to this bug.